/* ===========================================================
   Practice CSS Floats
============================================================== */

/*
  Apply a float to <li> tags inside <nav>.
  Make sure the floats follow the HTML source order.
*/





/*
  Float '.img-featured' so that content flows around its left side.
  Apply a 15 pixel margin to the top, bottom and left sides.
*/






/*
  Float '.img-article' so that content flows around its right side.
  Apply a 20 pixel right margin.
*/






/*
  Float '.article-content' so that it's positioned next to '.img-article'.
  Adjust the width of '.article-content' so that both elements are laid out side by side.
*/






/*
   The floats collapsed the height of the 'article' containers.
   Clear -- or open up -- the collapsed space around floated elements.
*/

.clearfix::after {
    content: '';
    display: table;
    clear: both;
}

/*
  Center the navigation inside the header.
*/





